Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 20 Jan 2022 10:35:57 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">After I notified the Consumer Protection Department of DED that the Items are collected after they interfered, they finally sent a message that the Comaint is closed "Attached".<div dir="auto">
<br><div dir="auto">However, I advise you to improve your online services because many people were frustrated on social media because of the same but the difference was that they did not know what to do. Nevertheless, I guided them of complaint steps like I did and they'll do the same.</div>
<div dir="auto"><br></div>
<div dir="auto">So, to avoid minimising your service rate, I advise to work on this matter.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto"><br></div>
<div dir="auto">Mohammed Ragab</div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 20 Jan 2022, 10:31 am Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Mohammed,<br> </div>
<div style="clear:both">Thank you for reaching out to us and giving us the opportunity to serve you.<br><div>We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.</div>
<div><br></div>
<div>Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.</div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043298718248'>Screenshot_20220120-142721_Messages.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3746199